<%-
  # Base template:
  # haml-rails/lib/generators/haml/scaffold/templates/new.html.haml

  # Custom vars from available generator methods/instance vars:
  # i.e.: member
  namespace_name = class_path.length > 0 ? class_path.first : nil
  # i.e.: post (without namespace)
  singular_table_name_only = file_name
  # i.e: member_posts_path
  path_method_to_all = index_helper(type: :path)
-%>
- @page_title = t('.title')

= render 'layouts/page_actions', back_url: <%= path_method_to_all %>

= render 'form', <%= singular_table_name_only %>: @<%= singular_table_name_only %>
